/*内页*/
.nyhdp_xw{width:100%; overflow:hidden; height:350px; background:url(/import/Template/Default/Content/images/20180424103946_1204878229.jpg) no-repeat center; margin:0px auto;}
.nyhdp_ly{width:100%; overflow:hidden; height:350px; background:url(/import/Template/Default/Content/images/20180424103842_224586518.jpg) no-repeat center;}
.nyhdp_lx{width:100%; overflow:hidden; height:350px; background:url(/import/Template/Default/Content/images/20180424104545_1992934764.jpg) no-repeat center;}
.nyhdp_pr{width:100%; overflow:hidden; height:350px; background:url(/import/Template/Default/Content/images/20180524112700_1327346267.jpg) no-repeat center; margin:0px auto;}
.nyhdp_c{width:100%; overflow:hidden; height:350px; background:url(/import/Template/Default/Content/images/20180424104235_163013403.jpg) no-repeat center; margin:0px auto;}

/*内页导航*/
.strong_title{display:none;}
.mianbxContent{width:1100px !important; text-align:center !important; height:auto !important; line-height:40px !important; margin-bottom:20px !important; font-size:20px; overflow:hidden; padding:10px 0px; background:#f9f9f9; border-top:solid 3px #003f76;}
.mianbxContent a{font-weight:bold; font-size:20px; color:#003f76;}


/*内页新闻 标题*/
.news_content_title{font-size:16px; line-height:60px; height:auto !important; overflow:hidden; padding-bottom:10px; color:#079946;}
.news_content_title strong{ color:#003f76;}

/*内页新闻*/
.shopmrsc li .xwlb_img img{ border:solid 1px #eee;}
.shopmrsc li:hover .xwlb_img img{transform: rotateY(360deg); transition: all 0.9.5s;}
.xwlb_img{ background:#f9f9f9;}

/*内页产品分类直接显示*/
.prod_listw{width:100%; background:#f9f9f9; padding-top:30px; padding-bottom:10px; border-bottom:solid 2px #ccc;}
.prod_list_t{width:1100px; margin:0 auto; text-align:center; font-size:28px; font-weight:bold; line-height:40px; color:#329a22;}
.prod_list_ten{width:1100px; margin:0 auto; text-align:center; font-family:ArsisDReg, Arial, Helvetica, sans-serif; font-size:19px; color:#e0e0e0; line-height:50px; text-transform:uppercase;}
.prodW{width:1100px; margin:0 auto; background:#fff; padding-top:70px; padding-bottom:20px; border:solid 5px #fff; overflow:hidden; box-shadow:0px 0px 12px #48202a;}

.prod_list{width:1100px; margin:0 auto; padding-top:30px; transition: all 0.7s; position:relative; z-index:11;}
.prod_list tr{display:block; float:left; width:173px; height:40px; position:relative; margin:8px 5px;}
.prod_list td{text-align:center; background:#329a22; border:dotted 1px #fff; float:left; width:173px !important; display:block; line-height:40px; height:auto !important; position:relative; z-index:1; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.prod_list td:hover{background:#329a22;}
.prod_list td:hover a{color:#fff !important;}
.prod_list td a{ font-size:14px; color:#fff !important;}

.prod_list tr:hover #showtyepname{z-index:2; height:auto !important;}

.prod_list table{margin:0 auto; width:100%; display:block; height:auto; transition: all 0.7s; overflow:hidden;}
.prod_list:hover table{height:auto; transition: all 0.7s; overflow:inherit;}

.prod_list_i{width:200px; line-height:30px; margin:0 auto; margin-top:10px; overflow:hidden; font-size:16px; color:#fff; background:#ff82a2; text-align:center; border-radius:8px; transition: all 0.7s;}
.prod_list:hover .prod_list_i{display:none; transition: all 0.7s;}

.prod_list td b{font-size: 0px;}

.product_content table{margin:0 auto;}

.prod_cate{overflow:hidden; margin:0 auto; width:1098px; background:#f9f9f9; margin-bottom:40px; border:solid 1px #ccc; border-bottom:none; margin-top:40px;}
.prod_cate tr{display:block; overflow:hidden; border-bottom:solid 1px #ccc;}
.prod_cate td{display:block; float:left; width:252px !important; height:auto !important; border-right:solid 1px #ccc; color:#de0000;}
.prod_cate td b{line-height:108px; height:108px; font-size:18px; text-align:center; display:block;}
.prod_cate td b a{font-size:18px; font-weight:normal;}
#showtyepname{width:780px !important; float:right; padding-top:10px; border-right:none; padding-right:30px;}
#showtyepname a{font-size:14px; color:#666; transition: all 0.8s linear;}
#showtyepname a:hover{transition: all 0.8s linear; color:#de0000; line-height:20px;}

/*内页自定义新闻带图片展示*/

.pro_list_box_item_l_zdy{float:left; width:207px; height:156px; background:#eee; line-height:135px; font-size:16px;}
.pro_list_box_item_l_zdy img{width:205px; height:154px;}
.pro_list_box_item_r_zdy{float:right; width:924px;text-align:left; height:154px; background:url(/import/Template/Default/Content/images/20180126105754_872590570.png) no-repeat left bottom;}
.pro_list_box_item_zdy{border: #efefef solid 1px; overflow: hidden; padding: 10px; margin:8px;}
.pro_list_box_item_zdy:hover{ background:#f9f9f9;}
.pro_list_box_item_r_zdy p{font-size:16px;}
.pro_list_box_item_r_zdy a:nth-child(2){display:block; height:116px;}
.pro_list_box_item_r_zdy div{padding-top:10px;font-size:13px; color:#999; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
.pro_list_box_item_r_zdy span{font-size:14px; color:#999;}
.pro_list_box_item_r_zdy a{text-decoration:blink;}
.pro_list_box_item_zdy:hover a p{color:#eb0000;}

.pro_list_box_item_zdy .pro_list_box_item_l_zdy img{ border:solid 1px #efefef;}
.pro_list_box_item_zdy:hover .pro_list_box_item_l_zdy{ transition: all 0.95s; -webkit-animation: test 0.3s ease-in 2;}

.pages_info dgweb_pages_info{font-size:13px;}



/*内页自定义图片*/
.dgweb_list_item:hover .dgweb_list_item_pic{-webkit-animation: test 0.3s ease-in 2;}
.dgweb_list_item:hover .dgweb_list_item_a a{color:#e80000;}
.dgweb_list_item_a{line-height:30px; margin-bottom:10px; width:100%; white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}
.dgweb_list_item_a a{font-size:14px;}

/*内页产品详情*/
.pcontent_title_h4{font-size:18px; overflow:hidden; width:1100px !important; text-align:center; margin-top:20px !important; background:#eee; border-bottom:dashed 1px #fff; border-top:solid 3px #003f76; padding-top:10px;}
.pcontent_title_h4 strong{font-weight:normal; line-height:40px !important; border-top:solid 1px #eee;}
.detail_title{font-size:15px; margin-left:0 !important; padding-left:20px !important; color:#333; background:#eee; line-height:28px; margin-bottom:25px; width:1080px !important;}
.product_content{overflow:hidden; padding-bottom:30px; width:896px !important;}

.pro_one_box > .pro_pic > a,.dgweb_list_item > .dgweb_list_item_pic > a{display:block;overflow:hidden;margin: 3px;}
.pro_one_box > .pro_pic > a > img,.dgweb_list_item > .dgweb_list_item_pic > a > img{ width: 100%;transition: ease-in-out 0.25s all;height:auto; border:0 none !important;}
.pro_one_box,.dgweb_list_item{ float: left;width:23% !important;margin: 1% 1% 5%; background:#fcfcfc;transition: ease-in-out 0.15s all;box-shadow:0 0 0px 1px #ccc;position:relative;}
.pro_one_box:hover,.dgweb_list_item:hover{box-shadow:0 0 0px 1px #003f76;}
.pro_pic,.dgweb_list_item > .dgweb_list_item_pic { height: auto !important;}
.pro_name::after, .dgweb_list_item .dgweb_list_item_a::after,.pro_name:after, .dgweb_list_item .dgweb_list_item_a:after{ content: ''; transition: ease-in-out 0.15s all; background: #888; position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; z-index: 1; }
.pro_name::before, .dgweb_list_item .dgweb_list_item_a::before,.pro_name:before, .dgweb_list_item .dgweb_list_item_a:before { content: ''; transition: ease-in-out 0.4s all; background: #003f76;  position: absolute; left: -200%; bottom: 0; width: 200%; height: 200%; z-index: 2; top: -200%; border-radius: 50%; opacity: 0; }
.pro_one_box:hover .pro_name::after,.dgweb_list_item:hover .dgweb_list_item_a::after{ }
.pro_one_box:hover .pro_name::before, .dgweb_list_item:hover .dgweb_list_item_a::before,.pro_one_box:hover .pro_name:before, .dgweb_list_item:hover .dgweb_list_item_a:before { left: -50%; top: -50%; opacity: 1; }
.pro_name,.dgweb_list_item .dgweb_list_item_a{bottom:-15px;width:90%;position:absolute;padding:2px 0 !important;margin:0 5%;overflow:hidden;}
.pro_name a,.dgweb_list_item .dgweb_list_item_a a{display: block;font-size: 13px; line-height: 25px;transition: ease-in-out 0.15s all;color:#fff;height: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 0 15px;position:relative;z-index:3;}
.pro_one_box:hover > .pro_pic > a > img,.dgweb_list_item:hover > .dgweb_list_item_pic > a > img{transform:scale(1.1);}
.pro_one_box:hover,.dgweb_list_item:hover{}
.pro_one_box:hover .pro_name,.dgweb_list_item:hover .dgweb_list_item_a{}
.pro_one_box:hover .pro_name a,.dgweb_list_item:hover .dgweb_list_item_a a{color:#fff}
.pro_detail_rel_item img {display: block;width: 100%;}
.pro_detail_rel_item img { display: block; width: 100%; height: auto; padding: 0 !important; }
.pro_detail_rel_item > div { width: 21% !important;float: left;padding: 20px 10px !important; border:solid 1px #ccc; margin:11px;}
.pro_detail_rel_item br{display:none;}
.pro_detail_rel_item > div > a {display: block; line-height: 34px;font-size: 13px;color: #555;}
.products_pages_info,.dgweb_pages_info,.news_pages_info{ letter-spacing: 1px; font-size: 14px; border: 1px dashed #ccc;margin:10px auto 35px !important;width:800px !important;}
.products_pages_info a,.dgweb_pages_info a,.news_pages_info a{font-size:14px;}
.products_pages_info a:hover,.dgweb_pages_info a:hover,.news_pages_info a:hover{font-size:14px; color:#ff0000}
.products_pages_info:hover,.dgweb_pages_info:hover,.news_pages_info:hover{  border: 1px dashed #ff0000;transition: ease-in-out 0.15s all}